# Description: Can access the history-service. This policy group is reserved
#  for vetted applications only in this version of the policy. A future
#  version of the policy may move this out of reserved status.
# Usage: reserved
dbus (send)
     bus=session
     path=/com/lomiri/HistoryService
     peer=(name=com.lomiri.HistoryService,label=unconfined),
dbus (receive)
     bus=session
     path=/com/lomiri/HistoryService
     peer=(label=unconfined),
dbus (send)
     bus=session
     path=/com/lomiri/HistoryService/**
     peer=(name=com.lomiri.HistoryService,label=unconfined),
dbus (receive)
     bus=session
     path=/com/lomiri/HistoryService/**
     peer=(label=unconfined),

owner @{HOME}/.local/share/history-service/attachments/** r,
